services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  NL\NlProducts\:
    resource: '../Classes/*'
    exclude: '../Classes/Domain/Model/*'

  NL\NlProducts\Mvc\View\:
    resource: '../Classes/Mvc/View/*'
    public: true